<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/osta" xml:lang="en">
   <Header>
      <Title>Possible values</Title>
   </Header>
   <SimpleSection>
      <Paragraph>You can read the details about the following statuses in the <Link href="/baanerp/ti/onlinemanual/000002" role="manual">Production order status</Link> online manual topic.</Paragraph>
   </SimpleSection>
   <List>
      <ListItemHead>Planned</ListItemHead>
      <ListItem ID="planned"/>
      <ListItemHead>Scheduled</ListItemHead>
      <ListItem ID="scheduled"/>
      <ListItemHead>Documents Printed</ListItemHead>
      <ListItem ID="printed"/>
      <ListItemHead>Released</ListItemHead>
      <ListItem ID="in.prod"/>
      <ListItemHead>Active</ListItemHead>
      <ListItem ID="active"/>
      <ListItemHead>To be Completed</ListItemHead>
      <ListItem ID="to.be.completed"/>
      <ListItemHead>Completed</ListItemHead>
      <ListItem ID="completed"/>
      <ListItemHead>Closed</ListItemHead>
      <ListItem ID="closed"/>
      <ListItemHead>Archived</ListItemHead>
      <ListItem ID="archived"/>
   </List>
</OptionList>